From af9ca24a54211c6f7c4f3b6bff4b786f1722b829 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 00:37:09 +0200
Subject: [PATCH 148/308] megatools: rebuild for libressl-2.9.2.

---
 srcpkgs/megatools/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/megatools/template b/srcpkgs/megatools/template
index 2d7cb7c2aaf..b872bde130f 100644
--- a/srcpkgs/megatools/template
+++ b/srcpkgs/megatools/template
@@ -1,7 +1,7 @@
 # Template file for 'megatools'
 pkgname=megatools
 version=1.10.2
-revision=2
+revision=3
 build_style=gnu-configure
 hostmakedepends="pkg-config asciidoc"
 makedepends="glib-networking gobject-introspection libressl-devel libcurl-devel fuse-devel libsodium-devel glib-devel"

